import 'package:json_annotation/json_annotation.dart';
import 'package:location/base/app_base_request.dart';

part 'member_list_request.g.dart';

@JsonSerializable()
class MemberListRequest extends AppBaseRequest {
  @JsonKey(name: 'itemListType')
  int? itemListType;

  MemberListRequest(this.itemListType);

  @override
  Map<String, dynamic> toJson() => _$MemberListRequestToJson(this);
}
